
Product Side - Bug #3042

アールインクルージョン　ポータル容量超過後ステータス

03/22/2017 09:20 PM - Taisuke Azuma

Status: In Progress % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Makoto Tanaka   

Type:  バグ要因:  

Description

ご担当者様

山田さんに口頭でご相談させていただいた件です。

アールインクルージョンからポータルの表示について

ご指摘をいただきました。

アールインクルージョンのプラン（25GBを除く）は

高速容量を使い切ると、利用停止状態となります。

しかしながら、ポータル「各種手続き」のSIMステータスでは

容量を使い切った旨は表示されず、

「残データ量」の項目自体が非表示となる仕様になっています。

※添付のキャプチャ参照。容量超過後の表示です

現行仕様では容量超過であることが判然としないため、

「残データ量 0MB」と表示するなど、

超過が明確になるよう、改修いただけますでしょうか。

容量超過による利用停止だと気づかず、

SIM故障として先方が顧客対応をおこなってしまうなど

トラブルが発生しております。

お忙しいところ恐れ入りますが、よろしくお願いいたします。

東

History

#1 - 10/09/2017 09:23 PM - Atsuko Satta

- Status changed from Suspended to In Progress

- Assignee set to Makoto Tanaka

#2 - 10/18/2017 04:25 AM - Makoto Tanaka

- Assignee changed from Makoto Tanaka to Takeshi Sasamori

#3 - 10/18/2017 05:36 AM - Takeshi Sasamori

- Assignee changed from Takeshi Sasamori to Makoto Tanaka

MSP Portal開発要件v2にて定義。

MSP Portal開発要件v2_3ではP24～[要件追加20160909] を参照のこと。

「残量0でも表示」と表現しているわけではないですが、APIの”SIM状態参照”で取得可能な項目を追加としています。
